All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Options Struct Reference

## Public Member Functions

std::string | toString () const
std::string | toString () const
float | getCompareEpsilon () const
float | getPctMaxDiff1 () const
float | getPctMaxDiffN () const

## Public Attributes

int | numAdd
int | dim
int | numCentroids
int | numTrain
int | nprobe
int | numQuery
int | k
int | device
faiss::gpu::IndicesOptions | indicesOpt
int | codes
int | bitsPerCode
bool | usePrecomputed
bool | useFloat16

## Detailed Description

Definition at line 27 of file TestGpuIndexIVFFlat.cpp.

The documentation for this struct was generated from the following files:

- TestGpuIndexIVFFlat.cpp
- TestGpuIndexIVFPQ.cpp